[GE issues] [Issue 3087] Linux, Mac versions of 6.2u3 can't communicate

aja alena.plestilova at sun.com
Thu Jul 30 13:16:39 BST 2009


http://gridengine.sunsource.net/issues/show_bug.cgi?id=3087



User aja changed the following:

                What    |Old value                 |New value
================================================================================
                  Status|NEW                       |RESOLVED
--------------------------------------------------------------------------------
              Resolution|                          |INVALID
--------------------------------------------------------------------------------




------- Additional comments from aja at sunsource.net Thu Jul 30 05:16:37 -0700 2009 -------
Not a bug.

The same version of binaries and common package must be installed.

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=36&dsMessageId=210243

To unsubscribe from this discussion, e-mail: [issues-unsubscribe at gridengine.sunsource.net].



More information about the gridengine-users mailing list